
联锁 - Internal_Issue #15047

历史记录中的回路健康级别会有错误的

10/10/2024 07:40 AM - lu jiao

Status: Confirmed Start date: 10/10/2024

Priority: Normal Due date:  

Assignee: 京辉 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Datacenter: LABS MemberType:  

CRMID:  SubscriptionId:  

Company:  UserInfo: User Name:

Email:

Description

 

 

History

#1 - 10/12/2024 06:12 AM - 京辉 董

- Status changed from New to Resolved

#2 - 10/14/2024 01:04 AM - lu jiao

- Status changed from Resolved to Confirmed

fixed
